import { httpPost } from '../utils/request';

export function homeboardGetData (params) {
  return httpPost('PF/HomePage/Show', params)
}

export function homeboardGetConf (params) {
  return httpPost('PF/HomePage/GetConf', params)
}

export function homeboardSetConf (params) {
  return httpPost('PF/HomePage/SetConf', params)
}